FOOBILLARDPLUS(6)

NAME
foobillardplus - 3D OpenGL Billiard Game

SYNOPSIS
foobillardplus

DESCRIPTION
Foobillardplus is an advanced 3D OpenGL billiard game based on the original foobillard 3.0a sources from Florian Berger. You can play it with one or two players or against the computer. The game features:
 * Wood paneled table with gold covers and gold diamonds.
 * Reflections on balls.
 * Zoom in and out, rotation, different angles and bird's eye view.
 * Different game modes: 8 or 9-ball, Snooker or Karambol.
 * Tournaments. Compete against other players.
 * Animated cue with strength and eccentric hit adjustment.
 * Jump shots and snipping.
 * Realistic gameplay and billiard sounds.
 * Red-Green stereo.
 * And much more. You can start the game from a terminal with foobillardplus. There are no further command line options.